spring:
  output:
    ansi:
      enabled: always
  profiles:
    ###  将一些固定的配置放到下级文件夹下的yml文件中
    include: common, ryx, ys
    active: dev
  mvc:
    view:
      prefix: /WEB-INF/jsp/
      suffix: .jsp
  resources:
    static-locations: classpath:/static
  datasource:
    druid:
      break-after-acquire-failure: true
      connection-error-retry-attempts: 1
  task:
    execution:
      pool:
        max-size: 20

server:
  servlet:
    context-path: /api
  port: 7004

environment: test
